------------------------------------------
[Rainmeter]
Author=Demented@live.ca

;Metadata added by RainBrowser
;http://rainmeter.net/RainWiki/index.php?title=Rainmeter_101#.5BMetadata.5D

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]
color=255, 255, 255, 220
color2=255, 255, 255, 200
graph.line=ae1b1b
graph.line2=255, 255, 255, 50
font=Xirod

------------------------------------------
Measures

[MeasureAlways]
Measure=Calc
Formula=1

[Mse_DriveAccess]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter="Disk Bytes/sec"
PerfMonInstance="C:"

[Mse_DriveFree]
Measure=FreeDiskSpace
Drive="C:"

[Mse_DriveUsed]
Measure=FreeDiskSpace
Drive="C:"
InvertMeasure=1

[Mse_DriveSize]
Measure=FreeDiskSpace
Drive="C:"
Total=1

------------------------------------------
HDD Display

[Rl_DriveAccess1]
Meter=Line
MeasureName=Mse_DriveAccess
X=30
Y=30
H=30
W=100
LineCount=1
LineColor=#graph.line#
AntiAlias=1
AutoScale=1
TransformationMatrix=0;-1;1;0;35;150

[Rl_DriveAccess2]
Meter=HISTOGRAM
MeasureName=Mse_DriveAccess
X=r
Y=r
H=29
W=100
PrimaryColor=#graph.line2#
AntiAlias=1
AutoScale=1
TransformationMatrix=0;-1;1;0;35;150

[DriveLabelHDD1]
Meter=STRING
MeasureName=Mse_DriveUsed
X=30
Y=30
FontColor=#color#
FontFace=#Font#
FontSize=6
StringAlign=Right
Text="Drive C"
AntiAlias=1
TransformationMatrix=0;-1;1;0;80;50

[UsedLabel]
Meter=String
X=65
Y=5
FontColor=#color#
FontSize=6
StringAlign=Center
AntiAlias=1
FontFace=#Font#
Text="Used"

[MeterUsedHDD1%]
MeasureName=Mse_DriveUsed
Meter=STRING
X=105
Y=0
FontColor=ae1b1b
FontFace=#Font#
FontSize=10
StringAlign=Center
AntiAlias=1
Text="%1%"
Percentual=1

[LeftLabel]
Meter=String
X=30
Y=20
FontColor=#color#
FontSize=6
StringAlign=center
AntiAlias=1
FontFace=#Font#
Text="Left"
TransformationMatrix=0;-1;1;0;90;120

[MeterRemainingHDD1]
MeasureName=Mse_DriveFree
Meter=STRING
X=25
Y=10
FontColor=#color#
FontSize=8
FontFace=#Font#
StringAlign=Left
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Text="%1B"
AutoScale=1
TransformationMatrix=0;-1;1;0;80;145

------------------------------------------
Progress Bar

[ProgressBarBG]
Meter=IMAGE
SolidColor=#graph.line2#
X=100
Y=20
W=5
H=100

[ProgressBar]
MeasureName=Mse_DriveUsed
Meter=BAR
X=r
Y=r
W=5
H=100
BarColor=#graph.line#
BarOrientation=vertical
